
.container {
    max-width: 1920px;
    width: 100%;
    padding: 0 20px;
    margin-bottom: 100px;
    margin: 0px auto;
}

.error_wrapper {
    text-align: center;
    margin-top: 100px;
}

.flex_wrapper {
    display: flex;
    gap: 50px;
}


@media(max-width: 700px) {
    .flex_wrapper {
        flex-direction: column;
    }
}